<?php
$z[0]=Array("field","乌来内洞森林游乐区,乌来内洞森",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌来内洞森林游乐区位于台北县乌来乡信贤村的内洞森林游乐区，昔称娃娃谷，拥有森林、瀑布、水潭、溪流及浅滩等多种景观，充满自然野趣，是从事自然观察、享受清绿森林浴的好去处。 乌来内洞森林游乐区海拔高度在230-800公尺之间，面积约1191公顷，水质清澈的",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","乌来内洞森林游乐区_台北乌来内洞森林游乐区旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乌来内洞森林游乐区位于台北县乌来乡信贤村的内洞森林游乐区，昔称娃娃谷，拥有森林、瀑布、水潭、溪流及浅滩等多种景观，充满自然野趣，是从事自然观察、享受清绿森林浴的好去处。 \n</p><p>　　乌来内洞森林游乐区海拔高度在230-800公尺之间，面积约1191公顷，水质清澈的南势溪及其上游支流内洞溪汇流贯串园区，加上区内的暖温带天然阔叶林林相，以及完善的森林浴场休憩设施，行走林间满眼尽是充沛绿意、潺潺水流，而动植物生态亦极其精彩丰富。 \n</p><p>　　<br clear=all>",567,1047);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44140961260-5H56.gif",1049,1135);
$z[7][4]['name']="litpic";

?>